Ubuntu

Activity log for bug #917755

Date Who What changed Old value New value Message
2012-01-17 17:01:35 Gabor Kelemen bug added bug
2012-01-17 17:02:42 Gabor Kelemen visibility private public
2012-01-17 17:10:04 Apport retracing service tags apport-crash i386 need-duplicate-check precise running-unity apport-crash i386 precise running-unity
2012-01-17 17:10:05 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-04-13 15:32:10 Launchpad Janitor software-center (Ubuntu): status New Confirmed
2012-04-23 10:38:23 Michael Vogt software-center (Ubuntu): status Confirmed In Progress
2012-04-23 10:38:24 Michael Vogt software-center (Ubuntu): importance Undecided Medium
2012-04-23 10:42:05 Michael Vogt software-center (Ubuntu): milestone precise-updates
2012-04-23 12:40:20 Michael Vogt branch linked lp:~mvo/software-center/utf8-fixes
2012-04-24 14:16:01 Gary Lasker software-center (Ubuntu): status In Progress Fix Committed
2012-04-24 14:17:21 Launchpad Janitor branch linked lp:software-center
2012-04-27 11:42:31 Martin Pitt nominated for series Ubuntu Precise
2012-04-27 11:42:31 Martin Pitt bug task added software-center (Ubuntu Precise)
2012-04-27 11:42:31 Martin Pitt nominated for series Ubuntu Quantal
2012-04-27 11:42:31 Martin Pitt bug task added software-center (Ubuntu Quantal)
2012-04-27 11:43:40 Martin Pitt software-center (Ubuntu Precise): status New Fix Committed
2012-04-27 11:43:43 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:43:45 Martin Pitt bug added subscriber SRU Verification
2012-04-27 11:43:47 Martin Pitt tags apport-crash i386 precise running-unity apport-crash i386 precise running-unity verification-needed
2012-04-28 07:33:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/software-center
2012-05-03 21:11:00 Gary Lasker tags apport-crash i386 precise running-unity verification-needed apport-crash i386 precise running-unity verification-done
2012-05-04 04:01:09 Launchpad Janitor software-center (Ubuntu Quantal): status Fix Committed Fix Released
2012-05-04 04:02:37 Launchpad Janitor software-center (Ubuntu Precise): status Fix Committed Fix Released